.case_study_listing .content_container {
  max-width: 1208px; }

.case_study_item {
  position: relative;
  border: 2px solid #28328C;
  padding: 62px;
  margin-bottom: 96px; }
  .case_study_item .img {
    width: 100%;
    height: 300px;
    background-size: cover !important; }
  .case_study_item .content {
    padding: 30px 0; }
  .case_study_item h2 {
    font-size: 24px; }
  .case_study_item .button {
    margin: 0 !important; }

.alm-reveal {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 128px; }

.alm-load-more-btn {
  background-color: #28328C !important;
  border-radius: 0 !important;
  width: 184px !important;
  font-size: 17px !important;
  height: 46px !important; }

@media only screen and (max-width: 1200px) {
  .case_study_item {
    padding: 50px;
    margin-bottom: 50px; }
  .alm-reveal {
    grid-column-gap: 50px; } }

@media only screen and (max-width: 900px) {
  .case_study_item {
    padding: 20px;
    margin-bottom: 20px; }
  .alm-reveal {
    grid-column-gap: 20px; } }

@media only screen and (max-width: 900px) {
  .case_study_item {
    padding: 20px;
    margin: 0 auto 30px;
    max-width: 420px; }
  .alm-reveal {
    grid-template-columns: 1fr; } }
